.edu_table{
    width:550px;
}
.course_flex{
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;	
    width: 80%;
    margin: 0 auto;
}
.course_flex.second{
    flex-direction:row-reverse;
}

.course_img{
    margin:15px;
}
.course_img img{
    width:240px;
}

.draw_img{
    display:flex;
    /* flex-wrap: wrap; */
    justify-content:center;
    text-align:center;
    margin: 0 auto;
    width: 94%;
    max-width: 700px;

}

.draw_img_wrap{
    margin:20px auto;
    max-width: 700px;
    background: #f4f8fa;
    padding: 20px;
}

.draw_img span{
    display: block;
    color: #777588;
}
.draw_img_wrap span{
    display: block;
    color: #777588;
    text-align: center;
}
.draw_img img{
    width:100%;
    object-fit:cover;
}
.draw_img div{
    width:50%;
    max-width:200px;
    height:auto;
    margin:0 20px;
}

.draw_img .past1 {
    width:75%;
    max-width:400px;
    height:auto;
    margin:0 20px;
}

@media screen and (max-width:768px){
    .edu_table{
        width:100%;
    }
    .course_flex{
        flex-direction:column;
        width: 100%;
    }
    .course_flex.second{
        flex-direction:column;
    }

    .draw_img div{
        margin:0 5px;
    }
    .draw_img_wrap{
        padding:20px 0;
    }
}

.course_img.small img{
    width:180px;
}
.draw_img.child div {
max-width: 240px;
}
@media screen and (max-width:768px){
.course_img.small img{
    width:240px;
}
}